Bug 71137 - goad-browser can't be terminated by closing the window
goad-browser can't be terminated by closing the window
Status: CLOSED WONTFIX
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-libs (Show other bugs)
limbo
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-08-09 03:19 EDT by Deng Guang
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-10 16:34:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Deng Guang 2002-08-09 03:19:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
Start goad-browser in terminal. Click the close button on the window frame, and
the program will not terminate.
But It can be terminated by select exit in the File menu.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start goad-browser within a terminal
2.Try to terminate it by close the window
3.
	

Actual Results:  It is still running.

Expected Results:  Return to the command line.

Additional info:
Comment 1 Havoc Pennington 2002-08-13 17:27:08 EDT
This is a really old crufty app that isn't really good for anything
and isn't in the menus. If we did anything here it would probably be to just
remove the program, but I don't think it's worth the effort; best to just leave
as-is (as it's been for years ;-)

Note You need to log in before you can comment on or make changes to this bug.